only Internet Explorer 6+. for IE9+ use compatibility mode